"AirPods" = "AirPods";
"Show an alert" = "Alertă";
"Medium" = "Medie";
"Hindi" = "Hindusă";
"Weather" = "Vremea"; // weather
"Automatically Install Updates" = "Instalează actualizările automat";
"Czech" = "Cehă";
"Current Location" = "Localizarea actuală"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "Conectat";
"Icons" = "Pictogramă";
"Korean" = "Coreeană";
"Send" = "Trimiteți";
"Uninstall..." = "Dezinstalați...";
"Enter license number here" = "Număr serial";
"Email Address" = "Adresă de e-mail";
"Month" = "lună";
"Download" = "Descărcare";
"ism6-weather" = "Șanse de ploaie"; // weather
"Version:" = "Versiune:";
"Humidity" = "Umiditate"; // weather
"Feels Like" = "Temperatură resimțită"; // weather
"PROCESSES" = "PROCESE";
"Finnish" = "Finlandeză";
"No Internet" = "Conexiune Internet indisponibilă";
"Time: %@" = "Durată: %@";
"MEMORY" = "MEMORIE";
"Battery Level (Draining)" = "Nivel baterii (În descărcare)";
"REMOVABLE" = "AMOVIBIL";
"Current Temperature" = "Temperatură actuală"; // weather
"Font: %@" = "Font: %@";
"No IP Address" = "Fără adresă IP";
"Miles" = "Mile"; // weather
"All" = "Toate";
"Humidity: %@" = "Umiditate: %@"; // weather
"Local time" = "Local";
"Temperature" = "Temperatură"; // weather
"Vietnamese" = "Vietnameză";
"German" = "Germană";
"Spanish" = "Spaniolă";
"BATTERY" = "BATERIE";
"Flash time seperators" = "Fă să clipească separatorii orari";
"%@\"" = "%@\"";
"Help" = "Ajutor";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "VENTILATOR";
"NETWORK" = "REȚEA";
"Thursday" = "Joi";
"Condensed" = "Condensat";
"Reset Graph Colors" = "Resetați";
"Connecting" = "Conectare";
"%@ day remaining" = "%@ zi rămasă";
"Day" = "Zi";
"Pressure: %@" = "Presiune: %@"; // weather
"Bluetooth Battery" = "Baterie Bluetooth";
"INACTIVE ITEMS" = "INACTIV";
"Provider: %@" = "Furnizor: %@";
"%@ km/h" = "%@ km/h";
"Turkish" = "Turcă";
"Edit Hotkey" = "Scurtătură Tastatură";
"Thai" = "Thailandeză";
"Register" = "Activare";
"PIE GRAPH (%@)" = "DIAGRAMĂ DISC: %@";
"POWER SENSORS" = "ENERGIE";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "Mică";
"PAGES" = "Altele"; // memory pages
"Kilometers" = "Kilometri"; // weather
"BAR GRAPH" = "DIAGRAMĂ CU BARE";
"PERCENTAGE (%@)" = "PROCENT: %@";
"Seconds" = "de secunde";
"Timezone" = "Fus orar";
"ALERTS" = "ALERTE";
"Week Format: %@" = "Numere Săptămâni: %@";
"NETWORK DISKS" = "DISC DE REȚEA";
"Draining" = "În descărcare";
"Rain" = "Ploaie"; // weather
"Menubar" = "Bară de meniu";
"Primary interface: %@" = "Interfață principală: %@";
"cm" = "cm"; // weather
"Graph type: %@" = "Tipul Graficului: %@";
"CURRENT SENSORS" = "Intensitate curent";
"24 Hour" = "24 ore";
"Minutes" = "Minute";
"UV Index" = "Indice UV"; // weather
"%@ Attachment" = "%@ fișier atașat";
"Reset All Settings..." = "Resetare...";
"PIE GRAPH" = "DIAGRAMĂ DISC";
"Pressure" = "Presiune"; // weather
"3 days" = "3 zile";
"Combined" = "Combinat";
"IP Address: %@" = "Adresă IP: %@";
"Portuguese" = "Portugheză";
"BAR GRAPH (%@)" = "DIAGRAMĂ CU BARE: %@";
"Upload" = "Încarcă";
"Buy..." = "Cumpără...";
"Diagnostics" = "Diagnoză";
"Edit World Clocks" = "Editați ceasurile";
"Edit Hotkey: %@" = "Scurtătură Tastatură: %@";
"ACTIVE ITEMS" = "ACTIV";
"First day of week: %@" = "Prima zi a săptămânii: %@";
"Show a banner" = "Banner";
"Tuesday" = "Marți";
"Preview" = "Previzualizare";
"Enter email address here" = "Introduceți e-mail";
"m/s" = "m/s"; // weather
"Shadow" = "Umbră";
"Uploading" = "Încărcare";
"Friday" = "Vineri";
"Buy" = "Cumpără";
"Reset" = "Resetați";
"Read" = "Citire";
"Please fill in all the fields and try again." = "Completați toate câmpurile necesare înainte de trimitere.";
"Centered" = "Centrat";
"Notifications" = "Notificări";
"Open at Login" = "Deschide la login";
"Registration..." = "Activare...";
"Large" = "Mare";
"Compressed" = "Comprimată";
"Used" = "Utilizat";
"UV: %@" = "UV: %@";
"days before" = "zile înainte";
"An error occurred during purchase." = "A survenit o eroare în timpul cumpărării.";
"Overlay" = "Suprapunere";
"Greek" = "Greacă";
"Memory Pressure Above" = "Solicitare Memorie >";
"Italian" = "Italiană";
"Group items" = "Grupare articole";
"An error occurred during installation." = "A survenit o eroare";
"Activate..." = "Activare...";
"Degrees: %@" = "Grade: %@";
"App usage format: %@" = "Informații proces: %@";
"CALENDARS" = "CALENDARE";
"15 Minute" = "15 minute";
"Slovak" = "Slovacă";
"Year" = "An";
"mph" = "mi./h"; // weather
"WEATHER" = "VREMEA";
"LOCATION" = "LOCALIZARE";
"CITIES" = "ORAȘE";
"System" = "Sistem"; // system cpu percentage
"LABEL" = "ETICHETĂ";
"Version (Agent): %@" = "Versiune (Daemon): %@";
"Swap" = "Spațiu Swap Utilizat"; // swap memory
"Processes to show: %@" = "Procese: %@";
"Japanese" = "Japoneză";
"Disabled" = "Dezactivat";
"Units: %@" = "Unități: %@";
"Spanish (Mexico)" = "Spaniolă (Mexic)";
"Polish" = "Poloneză";
"Rain/Snow: %@" = "Ploaie/Ninsoare: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "Norvegiană";
"Battery Level (Charging)" = "Nivel baterii (Încărcare în curs)";
"Default Fan Set: %@" = "Set Implicit: %@";
"An error occured while uninstalling" = "A survenit o eroare";
"Show week numbers in calendar" = "Afișează numerele săptămânilor";
"day before" = "zi înainte";
"CPU Usage Above" = "Utilizare procesor >";
"Celsius" = "Celsius";
"More Info" = "Alte informații";
"Disks" = "Discuri";
"Arabic" = "Arabă";
"French (Canada)" = "Franceză (Canada)";
"AVAILABLE NETWORK DISKS" = "DISCURI DISPONIBILE (REȚEA)";
"Today" = "Astăzi";
"Done" = "OK";
"Catalan" = "Catalană";
"Bottom: %@" = "Jos: %@";
"Wind" = "Vânt"; // weather
"12 Hour" = "12 ore";
"System Default" = "Implicit pentru sistem";
"Snow" = "Ninsoare"; // weather
"READ" = "CITIRE";
"AVAILABLE" = "DISPONIBIL";
"Monday" = "Luni";
"Dutch" = "Olandeză";
"Top: %@" = "Sus: %@";
"%@ hour remaining" = "%@ oră rămasă";
"Version (Status Item): %@" = "Versiune (Status Item): %@";
"Charged" = "Încărcare completă";
"CHARGING" = "ÎNCĂRCARE ÎN CURS";
"Decimals (KB): %%@" = "Număr de zecimale (KB): %@";
"MEMORY PRESSURE" = "SOLICITARE MEMORIE";
"Romanian" = "Română";
"Retry" = "Reîncercați";
"Fast" = "Repede";
"Battery & Power" = "Baterie/Alimentare";
"Rain Probability" = "Șanse de ploaie"; // weather
"Cancel" = "Renunță";
"PERCENTAGE" = "PROCENT";
"UPTIME" = "Durată activitate computer";
"TEMPERATURE SENSORS" = "Temperatură";
"Week" = "săptămână";
"Visibility" = "Vizibilitate"; // weather
"Reinstall..." = "Reinstalare...";
"VOLTAGE SENSORS" = "Tensiune";
"Chinese (Taiwan)" = "Chineză (Taiwan)";
"Time" = "Durată";
"Ukrainian" = "Ucraineană";
"%1$@ to %2$@" = "de la %1$@ la %2$@";
"5 Minute" = "5 minute";
"Version (Daemon): %@" = "Versiune (Agent): %@";
"SWAP" = "Spațiu swap utilizat"; // swap memory
"Indonesian" = "Indoneziană";
"Slow" = "Încet";
"Primary" = "Principal";
"km/h" = "km/h"; // weather
"7 days" = "7 zile";
"HISTORY GRAPH (%@)" = "ISTORIC: %@";
"Write" = "Scriere";
"Portuguese (Brazil)" = "Portugheză (Brazilia)";
"DISK ACTIVITY" = "ACTIVITATE DISC";
"%@ hours remaining" = "%@ ore rămase";
"Chinese (Traditional)" = "Chineză (tradițională)";
"day(s) before" = "zile înainte";
"Save" = "Salvează";
"Fahrenheit" = "Fahrenheit";
"Goodbye" = "La revedere";
"Battery Charger State" = "Stare Încărcare Baterie";
"Spanish (Latin America)" = "Spaniolă (America Latină)";
"Today & Tomorrow" = "Astăzi, Mâine";
"Use Bold Text" = "Text aldin";
"%@ knots" = "%@ Noduri";
"Check For Updates" = "Căutați actualizări";
"Moon" = "Lună";
"An error occurred. Please try again." = "A survenit o eroare. Vă rugăm să reîncercați.";
"APPLICATIONS" = "APLICAȚII";
"Week and day of year" = "săptămână/Zi din an";
"Battery" = "Baterie";
"DISKS" = "DISCURI";
"Automatic" = "Automat";
"1 Minute" = "1 minut";
"Update Frequency: %@" = "Frecvență actualizare: %@";
"Malay" = "Malaeziană";
"Percentage" = "Procent";
"hPa" = "hPa"; // weather
"Network" = "Rețea";
"User" = "Utilizator"; // user cpu percentage
"Visibility: %@" = "Vizibilitate: %@"; // weather
"HOURLY" = "ORAR";
"Battery Level" = "Nivel baterii";
"WORLD CLOCKS" = "CEASURI GLOBALE";
"Color" = "Culoare";
"Clear Search" = "Degajează căutare";
"Thank You!" = "Vă mulțumim!";
"Portuguese (Portugal)" = "Portugheză (Portugalia)";
"Uninstall" = "Dezinstalați";
"Stats" = "Statistici";
"Low Battery" = "Baterie slabă";
"French" = "Franceză";
"Wind: %@" = "Vânt: %@"; // weather
"Add Attachment" = "adăugarea fișierului atașat";
"Install" = "Instalează";
"Inactive" = "Inactivă"; // inactive memory
"Location: %@" = "Loc: %@"; // weather
"Edit Menubar Clock" = "Editați ora";
"Request Calendar Access" = "Solicită autorizație";
"Processor" = "Procesor";
"Regular" = "Normal";
"Width: %@" = "Lățime: %@";
"Danish" = "Daneză";
"Battery Time Remaining" = "Timp rămas";
"Global" = "General";
"Chinese (Hong Kong)" = "Chineză (Hong Kong)";
"Wired" = "Rezidentă"; // wired memory
"Import Settings…" = "Importă preferințe…";
"Wednesday" = "Miercuri";
"Version: %@" = "Versiune: %@";
"Charging" = "Încărcare în curs";
"WRITE" = "SCRIERE";
"Sunday" = "Duminică";
"Sending" = "Trimitere";
"Reset Text Settings" = "Resetați";
"AVAILABLE DISKS" = "DISCURI DISPONIBILE";
"HISTORY GRAPH" = "ISTORIC";
"Year and timezone" = "An/Fus orar";
"Russian" = "Rusă";
"Display: %@" = "Afișează: %@";
"Croatian" = "Croată";
"CONNECTED" = "CONECTAT";
"1 Line" = "1 linie";
"Day of year" = "Zi din an";
"Swedish" = "Suedeză";
"inches" = "inchi"; // weather
"Edit Dropdown" = "Editare meniu";
"Show background" = "Fundal";
"Tomorrow" = "Mâine";
"Free" = "Liber";
"NOT MOUNTED" = "NEMONTAT";
"Chinese" = "Chineză";
"Off" = "Nu";
"Decimals: %@" = "Număr de zecimale: %@";
"Open iStat Menus" = "Deschide iStat Menus";
"PUBLIC IP" = "PUBLIC";
"2 Lines" = "2 linii";
"Sensors" = "Senzor";
"Chinese (China)" = "Chineză (China)";
"Install for all users" = "Instalează pentru toți utilizatorii computerului";
"Enable Location Services" = "Activați serviciile de localizare";
"Show Label" = "Etichetă";
"Language" = "Limbă";
"%@ days remaining" = "%@ zile rămase";
"5 days" = "5 zile";
"Chinese (Simplified)" = "Chineză (simplificată)";
"Low" = "Minimă";
"Power" = "Alimentare";
"Battery Charged" = "Bateria este încărcată";
"Size" = "Dimensiune";
"Start" = "Început";
"Format: %@" = "Format: %@";
"Show icons" = "Afișează pictograme";
"English" = "Engleză";
"Request Location Access" = "Solicită autorizație";
"Decimals (MB): %%@" = "Număr de zecimale (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "ÎNCĂRCARE COMPLETĂ";
"Welcome" = "Bun venit";
"USED/FREE" = "UTILIZAT/LIBER";
"Export Settings…" = "Exportă preferințe…";
"Knots" = "Noduri"; // weather
"Kelvin" = "Kelvin";
"Pages" = "Altele"; // memory pages
"Show Events For: %@" = "Evenimente: %@";
"Saturday" = "Sâmbătă";
"Hungarian" = "Maghiară";
"Memory" = "Memorie";
"Name" = "Nume";
"Description of problem" = "Descriere";
"Active" = "Activă"; // active memory
"NOTIFICATIONS" = "NOTIFICĂRI";
"Hebrew" = "Ebraică";
"Processing" = "Procesare";
"%@ Attachments" = "%@ fișiere atașate";
"Temperature: %@" = "Temperatură: %@";
"CALENDAR" = "CALENDAR";
"Automatically Check For Updates" = "Caută automat actualizări";
"Feels Like Temperature" = "Temperatură resimțită"; // weather


// Unlocalized strings



// Unlocalized strings

"LOAD AVERAGE" = "LOAD AVERAGE";
"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS" = "SENSORS";
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

